@charset "utf-8";


#headimage {
	padding-left:10px;
	padding-right:10px;
}

	
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
 
article {
	padding-left:15px;
	padding-right:15px;
	padding-bottom: 15px;
	padding-top: 15px;
}

article p {
	font-size:100%;
}

#form {
	color:#FFF;
	background-color: #069;
}

p.entry {
	font-size: 1.2rem;
	font-weight: bold;
	padding: 5px;
}

.boidmoji {
	font-weight: bold;
}

sample1 {
	background-color:#00ff00;
}
	
#form form fieldset p label {
	text-align: left;
}

fieldset.yokobox{
	display: inline;
}

.image-margin {
	padding-bottom:10px;
}


/* thanks.html のCSS*/

#sukima {
	margin-top:50px;
	padding:20px;
}
